/* Desktop only */
@media screen and (min-width: 1200px) {
  .t654__close-button {
    margin-right: 80px !important;
  }
}

/* Stars ABOVE each review text */
.t529__text::before{
  content: "★★★★★";
  display: block;        /* <-- this puts it on its own line above */
  margin: 0 0 6px 0;     /* space under the stars */
  line-height: 1;
  font-size: 18px;       /* tweak */
  color: #f5b301;        /* tweak */
}